<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Home Work #3 JS</title>
  </head>
  <body>
    <h1>Home Work #3 JS</h1>
    <script src="script.js"></script>
  </body>
</html>
